Cyberduck Mountain Duck CLI

#11234 closed defect (fixed)

Missing search field

Reported by: Halex Owned by:
Priority: normal Milestone: 7.7.1
Component: core Version: 7.7.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description

The Search Bar disappear after updating to CyberDuck Version 7.7.0 (33744) I cannot longer filter the bookmarks to easily find what I want to connect.

It also disappear from the toolbar options.

I'm using MacOS v10.14.6

Attachments (1)

CyberDuck Toolbar Options.png (133.6 KB) - added by Halex on Nov 12, 2020 at 5:48:18 PM.
CyberDuck Toolbar Options Missing Search Bar

Download all attachments as: .zip

Change History (10)

Changed on Nov 12, 2020 at 5:48:18 PM by Halex

CyberDuck Toolbar Options Missing Search Bar

comment:1 Changed on Nov 13, 2020 at 8:31:23 AM by dkocher

  • Milestone set to 7.7.1

This affects macOS versions prior 10.15.

comment:2 Changed on Nov 13, 2020 at 8:37:12 AM by dkocher

Can you please try if still see this issue with the current snapshot build by updating from within Cyberduck in Preferences → Update → Automatically check for updates in → Snapshot Builds.

You may need to choose View → Customize Toolbar… and add the Search… item to the toolbar.

comment:4 Changed on Nov 13, 2020 at 8:38:21 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

comment:5 Changed on Nov 13, 2020 at 11:30:09 AM by dkocher

#11235 closed as duplicate.

comment:6 Changed on Nov 13, 2020 at 2:39:25 PM by dkocher

#11236 closed as duplicate.

comment:7 Changed on Nov 13, 2020 at 2:39:37 PM by dkocher

  • Summary changed from The Search Bar disappear after updating to CyberDuck Version 7.7.0 (33744) to Missing search field

comment:8 Changed on Nov 14, 2020 at 7:24:40 PM by dkocher

#11237 closed as duplicate.

comment:9 Changed on Nov 14, 2020 at 7:24:53 PM by dkocher

#11238 closed as duplicate.

Note: See TracTickets for help on using tickets.